Support » Plugin: WooCommerce Stripe Payment Gateway » Fatal Error with Version 5.6.0

  • My site crashed with the new version, re-uploaded version 5.5.0 and all is back to normal – I am not a developer, now I’m worried I’ll have other issues.

    This was my fatal error:
    “Cannot declare class WC_Stripe_REST_Controller, because the name is already in use in”

    Any suggestions are welcome

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Support Thu P. a11n

    (@thup90)

    Hi there,

    Could you share your System Status Report, it would help us to understand your site setup a bit better. You can find it via WooCommerce > Status. Select Get system report and then Copy for support. Once you’ve done that, paste it here in your reply.

    Plugin Support frosso1 (a11n)

    (@frosso1)

    Hi @sretacm,

    The issue with WC_Stripe_REST_Controller has been resolved in version 5.6.1 of the plugin.
    It was caused by a conflict with another Stripe plugin that might have been installed and enabled on your site.

    Thanks for your patience!

    Francesco

    Version 5.6.1 totally fxck up my website, I lost a lot of SALES because of this version. Totally screw up my sales. WTF Stripe?

    Plugin Support Madison a11n

    (@madisoncm)

    Hey @yau5611,

    Sorry to hear that! If you’re still having problems with 5.6.1, please create a topic here in the forums where we can support you and get more info on the issue. You can also contact us at WooCommerce.com > My Account > Support. You may need to create an account before you can access that page.

    Please include a link to this forum thread, so that we can keep track of what’s already been done.

    Hope to hear from you soon!

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this review.